/*** Template Default ***/
.cycloneslider-template-default{
    position:relative;
    z-index:9 !important;
}
.cycloneslider-template-default .cycloneslider-slides{
    position:relative;
    overflow:hidden;
}
.cycloneslider-template-default .cycloneslider-slide{
    text-align: center;
    width: 100%; /* For slides in scrollHorz to work */
    display: none; /* Hide slides to prevent FOUC */
}
.cycloneslider-template-default div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{
    height: 100%; /* To prevent cutting off captions when dynamic height is off */
}
.cycloneslider-template-default .cycloneslider-slide:first-child, /* Show first slide */
.cycloneslider-template-default .cycle-sentinel + .cycloneslider-slide{ /* Select next slide when using sentinel slide */
    display: block;
}
.cycloneslider-template-default .cycloneslider-slide img{
    display:block;
    margin:0 auto;
    padding:0;
    max-width:100%;
    border:0;
}
.cycloneslider-template-default.cycloneslider-width-full .cycloneslider-slide img{
    width:100%;
}
.cycloneslider-template-default .cycloneslider-slide iframe, /* Make our videos fluid */
.cycloneslider-template-default .cycloneslider-slide object,
.cycloneslider-template-default .cycloneslider-slide embed {
    position: absolute;
    left: 0;
    top: 0;
    width: 100% !important; /* Override width attrib */
    height: 100% !important; /* Override height attrib */
}
.cycloneslider-template-default .cycloneslider-slide-youtube,
.cycloneslider-template-default .cycloneslider-slide-vimeo{
    background: #000;
}
.cycloneslider-template-default .cycloneslider-slide-custom{
    min-height: 100%;
    background: #fff;
}
.cycloneslider-template-default div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom{
    min-height: 100px; /* Disable 100% min height when dynamic height is on. To fix issue with scrollHorz */
}

/*** Prev/Next ***/
.cycloneslider-template-default .cycloneslider-prev,
.cycloneslider-template-default .cycloneslider-next,
.cycloneslider-template-default .cycloneslider-pager span {
    cursor:pointer;
}
.cycloneslider-template-default .cycloneslider-prev, 
.cycloneslider-template-default .cycloneslider-next {
  background: none repeat scroll 0 0 #dfe6eb;
  border: 2px solid #a2acb2;
  display: block;
  height: auto;
  margin-top: -22px;
  opacity: 0.6;
  padding: 20px;
  position: absolute;
  transition: all 0.5s ease 0s;
  width: auto;
  z-index: 501;
}

.cycloneslider-template-default .cycloneslider-prev{
    background-image:url('images/sliderPrev.png') !important;
    background-repeat:no-repeat;
    background-position: center center;  
}
.rtl .cycloneslider-template-default .cycloneslider-prev{
    left:auto;
    right:10px;
    background-position:-29px 0;
}
.cycloneslider-template-default .cycloneslider-next{
    background-image:url('images/sliderNext.png') !important;
    background-repeat:no-repeat;
    background-position:  center;
    right: 14px;
}
.rtl .cycloneslider-template-default .cycloneslider-next{
    right:auto;
    background-position:0 0;
}
.cycloneslider-template-default:hover .cycloneslider-prev,
.cycloneslider-template-default:hover .cycloneslider-next{
    opacity: 1;
}
.cycloneslider-template-default .cycloneslider-prev:hover,
.cycloneslider-template-default .cycloneslider-next:hover{
    opacity: 1;
}
.cycloneslider-template-default .cycloneslider-prev:hover {background-image:url('images/sliderPrevDark.png') !important; border-color: #2e3f45;}
.cycloneslider-template-default .cycloneslider-next:hover { background-image:url('images/sliderNextDark.png') !important; border-color: #2e3f45;}
.cycloneslider-template-default .cycloneslider-prev.disabled,
.cycloneslider-template-default .cycloneslider-next.disabled{
    display: none;
}

/*** Pager ***/
.cycloneslider-template-default .cycloneslider-pager{
    position:absolute;
    z-index:200;
    top:20px;
    right:20px;
}
.rtl .cycloneslider-template-default .cycloneslider-pager{
    right: auto;
    left:20px;
}
.cycloneslider-template-default .cycloneslider-pager span {
    display: inline-block;
    margin: 0 3px;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #333;
    vertical-align: top;
    font-size: 0;
    line-height: 0;
}
.ie7 .cycloneslider-template-default .cycloneslider-pager span{
    zoom: 1;/* IE 7 inline-block */
    *display: inline;/* IE 7 inline-block */
}

/*** Caption ***/
.cycloneslider-template-default .cycloneslider-caption {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  clear: both;
  height: auto;
  left: 10%;
  margin: 20px 40px;
  overflow: hidden;
  padding: 34px 20px 16px;
  position: absolute;
  text-align: left;
  top: 20%;
  width: 480px;
  z-index: 99;
}
.rtl .cycloneslider-template-default .cycloneslider-caption {text-align: right;}

.cycloneslider-template-default .cycloneslider-caption-title {
    font-size: 28px;
    line-height: 1;
    margin-bottom: 0;
    padding: 0 0 6px 15px;
    /* text-shadow: 2px 2px 5px rgba(9, 14, 15, 0.45); */
}
.cycloneslider-template-default .cycloneslider-caption-description {
    font-size: 11px;
    line-height: 1;
    padding: 10px 0 18px 15px;
  /* text-shadow: 2px 2px 5px rgba(9, 14, 15, 0.45); */
}
.cycloneslider-template-default .cycloneslider-caption-link {
    padding: 10px 0 0 15px;
}


@media screen and (max-width:800px){
	.cycloneslider-caption{
		display:none;
	}
}
